Bug 732503 - Soft lockup on CPU
Summary: Soft lockup on CPU
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 14
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-22 17:32 UTC by Peter Butler
Modified: 2011-09-26 18:50 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-26 18:50:02 UTC


Attachments (Terms of Use)
Contains: list of installed packages, typical running processes, kernel backtrace (72.04 KB, text/plain)
2011-08-22 17:32 UTC, Peter Butler
no flags Details

Description Peter Butler 2011-08-22 17:32:08 UTC
Created attachment 519322 [details]
Contains: list of installed packages, typical running processes, kernel backtrace

Description of problem:

Soft lockup for 61 seconds.



Version-Release number of selected component (if applicable):

2.6.35.6-45.fc14.x86_64



How reproducible:

Unknown - occurred on an otherwise idle system, running HA-Linux and the usual OS system services.




Steps to Reproduce:

Unknown (see above).


  
Actual results:


Expected results:


Additional info:

Attached is a file that contains:

(1) a list of the packages installed on the system
(2) a (typical) process listing - the system is generally idle
(3) the kernel backtrace info

Comment 1 Josh Boyer 2011-09-06 17:08:39 UTC
Does this still happen with the latest f14 kernel?

Comment 2 Peter Butler 2011-09-15 02:03:36 UTC
It occurred with this kernel: 2.6.35.6-45.fc14.x86_64

The system has not yet been upgraded beyond that.

Comment 3 Dave Jones 2011-09-26 18:50:02 UTC
there's no obvious fix for this in the git log post 2.6.35, though the VM has changed dramatically over the same time period.

Given where we are in f14's lifecycle, we aren't going to be rebasing again, and without an obvious fix for this bug, it's unlikely that it will get fixed there.

For f15 onwards, we're going back to regularly rebasing, so in future such bugs should hopefully be easier to diagnose.


Note You need to log in before you can comment on or make changes to this bug.